<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000122" 
label="PMSI. Consolidation" 
database="iCTI" 
swf="CTI_PMSI_Consolidation.swf" 
swfData="" 
adminOnly="false" 
visibleKeys="consolidationOnly" 
softCode="iCTI_pmsi" >
</VUE>
